/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Page numbers current **/
.page-numbers .current {
	background-color: #FF018C !important;
}

/** General >> List item:(2) page numbers **/
li:nth-of-type(2) > .page-numbers:hover {
	background-color: #FF018C !important;
}

/** General >> Page numbers next **/
.page-numbers .next:hover {
	
}

/** General >> Fa chevron right path **/
.page-numbers .next:hover {
	
}

/** General >> Page numbers next _2 **/
.page-numbers .next:hover:hover {
	background-color: #FF018C !important;
}

